enum: SP_NAGA
monster: MONS_NAGA
name: Naga
difficulty: Advanced
difficulty_priority: 60
species_flags:
  - small_torso
  - barding
  - no_feet
aptitudes:
  xp: 0
  hp: 2
  mp_mod: 0
  wl: 5
  ranged weapons: -1
  throwing: -1
  armour: -2
  dodging: -2
  stealth: 5
  shields: -1
  spellcasting: -1
  alchemy: 2
  shapeshifting: -1
  invocations: 1
size: large
str: 10
int: 8
dex: 6
levelup_stat_frequency: 4
mutations:
  1:
    MUT_CONSTRICTING_TAIL: 1
    MUT_ACUTE_VISION: 1
    MUT_SLOW: 2
    MUT_DEFORMED: 1
    MUT_SPIT_POISON: 1
    MUT_POISON_RESISTANCE: 1
  13:
    MUT_CONSTRICTING_TAIL: 1
recommended_jobs:
  - berserker
  - shapeshifter
  - enchanter
  - fire elementalist
  - ice elementalist
  - warper
  - hedge wizard
  - alchemist

walking_verb: Slither
altar_action: coil in front of
orc_name: Nagorc
